/* ========== HeaderNavigation ========== */
#header_nav #long {
  margin: 0 18px 0 0;
}

#header_nav #other {
  margin: 0 -3px 0 3px;
}

#header_nav a:link {
  color: #9F9F9F;
  margin: 0 3px;
  text-decoration: none;
}

#header_nav a:visited {
  color: #9F9F9F;
  text-decoration: none;
}

#header_nav a:hover {
  color: #000;
  text-decoration: none;
}

/* ========== MainNavigation ========== */

#main_navi_de, #main_navi_fr {
  background-color: #222222;
  color: white;
  font-size: 15px;
  height: 37px;
  line-height: 37px;
  margin: 0 auto;
  padding: 0;
  width: 828px;
}

#inav {
  float: left;
}

ul.main_nav li {
  float: left;
  list-style: none;
}

ul.main_nav li a {
  border-right: 1px solid #4E4E4E;
  color: white;
  display: block;
  padding: 0px 26px 0px 22px;
}

ul.main_nav li a:hover, ul.main_nav li a.active {
  background-color: #00A686;
}

ul.main_nav li a.active em, ul.main_nav li a:hover em, ul.main_nav li a:active em {
  color: black;
  font-style: normal;
}

ul.main_nav li a em {
  color: #00A686;
  font-style: normal;
}

/**************************************************************
	Login, Member, Mitglied werden
**************************************************************/
#nav_login {
  width: 265px;
  height: 37px;
  float: right;
  margin: 0 20px 0 0;
  text-align: right;
  color: #CCC;
  font-weight: normal;
}

#nav_login a {
  color: #ccc;
  margin: 0 3px;
  text-decoration: none;
  line-height: 37px;
}

#nav_login a:visited {
  color: #ccc;
  text-decoration: none;
}

#nav_login a:hover {
  color: #f1f1f1;
  text-decoration: none;
}

a.login_link,
a.login_link_myname {
  padding-left: 18px;
  background-image: url(../images/layout/login.png);
  background-repeat: no-repeat;
  background-position: left top;
  height: 10px;
}

.myname {
  color: #ccc;
}

a.login_link:hover,
a.login_link_myname:hover {
  background-image: url(../images/layout/login.png);
  background-repeat: no-repeat;
  background-position: left top;
}

/**************************************************************
	SubNavigation 
**************************************************************/

#navi_2nd ul {
  border-bottom: 1px solid #ccc;
}

#navi_2nd ul li {
  list-style: none;
}

#navi_2nd li {
  border-top: 1px solid #ccc;
}

#navi_2nd ul li a {
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-style: normal;
  font-weight: bold;
  margin: 0;
  padding: 3px 0 3px 8px;
  display: block;
  width: 248px;
}

#navi_2nd ul li a:hover {
  color: #000;
  background-color: #f0f0f0;
}

#navi_2nd ul li a.active {
  color: #666;
  background-color: #f0f0f0;
}

#navi_2nd ul li a.active:hover {
  color: #000;
}

/* ========== Tab Navigation ========== */

#tabs {
  background-color: #F0F0F0;
  color: white;
  font-size: 15px;
  height: 37px;
  line-height: 37px;
  margin: 0;
  padding: 0;
  width: 516px;
}

ul.tab_nav li {
  border-right: 1px solid #DDDDDD;
  float: left;
  list-style: none;
  text-align: center;
  width: 127px;
}

ul.tab_nav li a {
  color: #A8A8A8;
  display: block;
  /*  padding: 0px 58px 0px 56px;
    *padding: 0px 57px 0px 55px;*/
}

ul.tab_nav li:last-child, ul.tab_nav li.last-child, ul.tab_nav li.video {
  border-right: none;
}

ul.tab_nav li.video a {
  /*  padding: 0px 54px 0px 54px;
    *padding: 0px 52px 0px 50px;
    padding: 0px 52px 0px 52px\0/IE8;*/
}

ul.tab_nav li a:hover, ul.tab_nav li a.active {
  color: black;
}